<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"याचा वापर करून क्रिया पूर्ण करा"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"<xliff:g id="APP">%1$s</xliff:g> वापरून कृती पूर्ण करा"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"क्रिया पूर्ण झाली"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"यासह उघडा"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"<xliff:g id="APP">%1$s</xliff:g> वापरून उघडा"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"उघडा"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"वापरून <xliff:g id="HOST">%1$s</xliff:g> लिंक उघडा"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"हे वापरून लिंक उघडा"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"<xliff:g id="APPLICATION">%1$s</xliff:g> वापरून लिंक उघडा"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"<xliff:g id="APPLICATION">%2$s</xliff:g> वापरून <xliff:g id="HOST">%1$s</xliff:g> लिंक उघडा"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"अ‍ॅक्सेस द्या"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"सह संपादित करा"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"<xliff:g id="APP">%1$s</xliff:g> वापरून संपादित करा"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"संपादित करा"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"शेअर करा"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"<xliff:g id="APP">%1$s</xliff:g> वापरून शेअर करा"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"शेअर करा"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"वापरून पाठवा"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"<xliff:g id="APP">%1$s</xliff:g> वापरून पाठवा"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"पाठवा"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"होम अ‍ॅप निवडा"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"<xliff:g id="APP">%1$s</xliff:g> चा वापर होम म्हणून करा"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"इमेज कॅप्चर करा"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"यासह इमेज कॅप्चर करा"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"<xliff:g id="APP">%1$s</xliff:g> वापरून इमेज कॅप्चर करा"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"इमेज कॅप्चर करा"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"वेगळे अ‍ॅप वापरा"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"कृती निवडा"</string>
    <string name="noApplications" msgid="1139487441772284671">"कोणतेही अ‍ॅप्स ही क्रिया करू शकत नाहीत."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"तुम्ही हा अ‍ॅप आपल्‍या कार्य प्रोफाईलच्या बाहेर वापरत आहात"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"तुम्ही हा अ‍ॅप आपल्या कार्य प्रोफाईलमध्‍ये वापरत आहात"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"नेहमी"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"फक्त एकदाच"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> कार्य प्रोफाइलला सपोर्ट नाही"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"<xliff:g id="LABEL">%1$s</xliff:g> पिन करा"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"<xliff:g id="LABEL">%1$s</xliff:g> ला अनपिन करा"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"संपादित करा"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # फाइल}other{+ # फाइल}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{इतर आणखी # फाइल}other{इतर आणखी # फाइल}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"मजकूर शेअर करत आहे"</string>
    <string name="sharing_link" msgid="2307694372813942916">"लिंक शेअर करत आहे"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{इमेज शेअर करत आहे}other{# इमेज शेअर करत आहे}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{व्हिडिओ शेअर करत आहे}other{# व्हिडिओ शेअर करत आहे}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{# फाइल शेअर करत आहे}other{# फाइल शेअर करत आहे}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{मजकुरासह इमेज शेअर करत आहे}other{मजकुरासह # इमेज शेअर करत आहे}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{लिंकसह इमेज शेअर करत आहे}other{लिंकसह # इमेज शेअर करत आहे}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{मजकुरासह व्हिडिओ शेअर करत आहे}other{मजकुरासह # व्हिडिओ शेअर करत आहे}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{लिंकसह व्हिडिओ शेअर करत आहे}other{लिंकसह # व्हिडिओ शेअर करत आहे}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{मजकुरासह फाइल शेअर करत आहे}other{मजकुरासह # फाइल शेअर करत आहे}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{लिंकसह फाइल शेअर करत आहे}other{लिंकसह # फाइल शेअर करत आहे}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"अल्बम शेअर करत आहे"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{फक्त इमेज}other{फक्त इमेज}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{फक्त व्हिडिओ}other{फक्त व्हिडिओ}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{फक्त फाइल}other{फक्त फाइल}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"इमेज पूर्वावलोकनाची थंबनेल"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"व्हिडिओ पूर्वावलोकनाची थंबनेल"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"फाइल पूर्वावलोकनाची थंबनेल"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"शेअर करण्यासाठी शिफारस केलेल्या कोणत्याही व्यक्ती नाहीत"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"या अ‍ॅपला रेकॉर्ड करण्याची परवानगी दिली गेली नाही पण हे USB डिव्हाइस वापरून ऑडिओ कॅप्चर केला जाऊ शकतो."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"वैयक्तिक"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"कार्य"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"खाजगी"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"वैयक्तिक दृश्य"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"कार्य दृश्य"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"खाजगी व्ह्यू"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"तुमच्या IT ॲडमिनने ब्लॉक केले"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"हा आशय कार्य ॲप्ससह शेअर केला जाऊ शकत नाही"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"हा आशय कार्य ॲप्स वापरून उघडला जाऊ शकत नाही"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"हा आशय वैयक्तिक ॲप्ससह शेअर केला जाऊ शकत नाही"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"हा आशय वैयक्तिक ॲप्स वापरून उघडला जाऊ शकत नाही"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"हा आशय खाजगी ॲप्ससोबत शेअर केला जाऊ शकत नाही"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"हा आशय खाजगी ॲप्स वापरून उघडला जाऊ शकत नाही"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"कामाशी संबंधित अ‍ॅप्स थांबवली आहेत"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"पुन्हा सुरू करा"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"कोणतीही कार्य ॲप्स सपोर्ट करत नाहीत"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"कोणतीही वैयक्तिक ॲप्स सपोर्ट करत नाहीत"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"कोणतीही खाजगी अ‍ॅप्स नाहीत"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"तुमच्या वैयक्तिक प्रोफाइलमध्ये <xliff:g id="APP">%s</xliff:g> उघडायचे आहे का?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"तुमच्या कार्य प्रोफाइलमध्ये <xliff:g id="APP">%s</xliff:g> उघडायचे आहे का?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"वैयक्तिक ब्राउझर वापरा"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"कार्य ब्राउझर वापरा"</string>
    <string name="exclude_text" msgid="5508128757025928034">"मजकूर वगळा"</string>
    <string name="include_text" msgid="642280283268536140">"मजकूर समाविष्ट करा"</string>
    <string name="exclude_link" msgid="1332778255031992228">"लिंक वगळा"</string>
    <string name="include_link" msgid="827855767220339802">"लिंक समाविष्ट करा"</string>
    <string name="pinned" msgid="7623664001331394139">"पिन केलेली"</string>
    <string name="selectable_image" msgid="3157858923437182271">"निवडण्यायोग्य इमेज"</string>
    <string name="selectable_video" msgid="1271768647699300826">"निवडण्यायोग्य व्हिडिओ"</string>
    <string name="selectable_item" msgid="7557320816744205280">"निवडण्यायोग्य आयटम"</string>
</resources>
